/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

html {
  font-family: 'Roboto';
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  box-sizing: border-box;
  background: white;
}

.handed {
  cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}

.cursor {
  cursor: default;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none; /* Standard syntax */
}


/*TAMAÑO DE FUENTES*/

.font-one-rem {font-size: 1rem !important;}
.font-two-rem {font-size: 2rem !important;}
.font-four-rem {font-size: 4rem !important;}


/*COLORES PLANTILLA*/


/*FONDOS*/
.background-p-1 {background-color: #32CCCC !important;} /*COLOR PRINCIPAL VERDE*/
.background-p-2 {background-color: #FFAC1C !important;} /*COLOR PRINCIPAL NARANJA*/
.background-p-3 {background-color: #98e3e3 !important;} /*COLOR PRINCIPAL VERDE CLARO*/
.background-p-4 {background-color: #4862C3 !important;} /*COLOR PRINCIPAL AZUL*/
.background-p-5 {background-color: #8FA2EC !important;} /*COLOR PRINCIPAL AZUL CLARO*/
.background-s-1 {background-color: #949494 !important;} /*COLOR SECUNDARIO GRIS*/
.background-s-2 {background-color: #F1F1F1 !important;} /*COLOR SECUNDARIO GRIS CLARO*/
.background-none {background-color: transparent !important;} /*COLOR TRANSPARENTE*/
.background-promo {background-color: #fab300 !important;} /*PROMOB BANNER COLOR*/

/*FUENTES*/
.font-color-1 {color: #30AFBF !important;} /*COLOR PRINCIPAL AZUL*/
.font-color-2 {color: #FFAC1C !important;} /*COLOR PRINCIPAL NARANJA*/
.font-color-3 {color: #4862C3 !important;} /*COLOR PRINCIPAL AZUL*/
.font-s-1 {color: #404040 !important;} /*COLOR SECUNDARIO GRIS*/
.font-s-2 {color: #898989 !important;} /*COLOR SECUNDARIO GRIS CLARO*/

/*CAPA DE PERSONALIZACIÓN*/
/*LOGO MENU*/
.logo-menu {
  height: 100px;
  width: 210px;
  background: url('../img/logo.png') center center no-repeat;
  background-size: 100%;
}
a.navbar-item:hover {
  color: #575757 !important;
}
a.marcaNameMenu {
  text-transform: uppercase !important;
}
a.marcaNameMenu:hover {
  background: #4862C3 !important;
  color: white !important;
}
.navbar-link:not(.is-arrowless)::after {
  border-color: white !important;
}
.navbar-dropdown:hover ~ .navbar-link { color: #424242; }

a.hoverBlue:hover {
  background: #4862C3 !important;
  color: white !important;
}

/*HERO*/
.hero-body {
  overflow: hidden;
  background: url('../img/portada.png') center center no-repeat;
  background-size: auto 300px;
}
.hero_img:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f3cd";
  display: inline-block;
  font-size: 20rem;
  color: white;
  position: absolute;
  right: 30%;
  bottom: -95px;
}
.hero_icon {
  position: absolute;
  right: calc(35% - 25px);
  bottom: 47%;
  font-size: 8rem;
  color:
  white;
}
.hero-background {
  position: relative;
  overflow: hidden;
  background: url('../img/portada.png') 40% center no-repeat;
  background-size: auto 140px;
}
.hero-hr {
  border-top: 4px solid #fff;
  position: relative;
  text-align: center;
}
.hero-hr:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f13e";
  display: inline-block;
  position: relative;
  top: -27px;
  padding: 0 30px;
  background: #00b7dd;
  color: #fff;
  font-size: 2rem;
}

/*OMNI BUSCADOR*/
.omni-buscador {
  margin: 1.6rem 1.6rem 0 1.6rem!important;
  padding: 2rem !important;
  border-radius: 10px !important;
}
.omni-buscador > .omni-input {
  border: 0 !important;
  border-radius: 0 !important;
  height: 3.5rem !important;
  padding-left: 40px !important;
  color: #404040 !important;
  font-weight: bold !important;
  -moz-box-shadow:    4px 4px 8px 0.2px #4c462b;
  -webkit-box-shadow: 4px 4px 8px 0.2px #4c462b;
  box-shadow:         4px 4px 8px 0.2px #4c462b;
}
.omni-input::placeholder {
  color: rgba(255, 178, 28) !important;
  font-weight: bolder;
}
.omni-input:focus, .omni-input:active {
  border: 0 !important;
  border-radius: 0 !important;
  height: 3.5rem !important;
  -moz-box-shadow:    4px 4px 8px 0.2px #4c462b;
  -webkit-box-shadow: 4px 4px 8px 0.2px #4c462b;
  box-shadow:         4px 4px 8px 0.2px #4c462b;
}
.omni-input::after {
  position: absolute !important;
  top: 0;
  left: 0;
  content: 'hi!';
}

.timer-tag {
  position: relative;
  padding: 5px;
  width: 100%;
  font-size: 1.3rem;
  text-align: center;
  background-color: #fab300 !important;
}

/*MARCAS*/
#marcaBox {
  margin: 0 auto 10px;
  float: left !important;
  padding: 1rem !important;
  border: 1px solid #ededed !important;
  -moz-box-shadow: 4px 4px 8px 0.2px #949494 !important;
  -webkit-box-shadow: 4px 4px 8px 0.2px #949494 !important;
  box-shadow: 4px 4px 8px 0.2px #949494 !important;
}
.marca-home {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid #cbcbcb !important;
}
.marca-encajonada {
  width: calc(20% - 10px) !important;
  height: 95px;
  border-radius: 3px;
  margin: 5px;
  -moz-box-shadow:    4px 4px 8px 0.2px #949494;
  -webkit-box-shadow: 4px 4px 8px 0.2px #949494;
  box-shadow:         4px 4px 8px 0.2px #949494;
}
.marca-encajonada .marcaName, .marca-encajonada .equipoName {
  margin: 0 auto !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}
.marca-encajonada .equipoName {
  display: flex !important;
  flex-direction: column !important;
}
.marca-encajonada .marcaName img, .marca-encajonada .equipoName img {
  display: block;
  margin: 0 auto !important;
}
.marca-encajonada .marcaName div, .marca-encajonada .equipoName div {
  display: none;
}
.showMarcas {
  display: block;
  float: left;
  bottom: -20px !important;
  width: 100% !important;
  margin: 20px auto 0px;
  text-align: center;
}
.marca-equipos-box {
  height: 250px !important
}

.input::placeholder {
  font-weight: lighter !important;
  color: #404040 !important;
}

.equipo-name {
  height: 20px !important;
  margin-top: auto !important;
}

/*ICON CIRCLES*/
.circle-icon {
  display: block;
  position: relative;
  padding: 75px;
  margin: 10px;
  max-width: 25px;
  background-color: white !important;
  border-radius: 50%;
  -moz-box-shadow:    4px 4px 4px 0.2px #949494;
  -webkit-box-shadow: 4px 4px 4px 0.2px #949494;
  box-shadow:         4px 4px 4px 0.2px #949494;
}
.circle-icon > i {
  display: block;
  position: absolute !important;
  font-size: 3rem;
  top: calc(50% - 1.5rem);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.commmentSimbol {
  position: absolute !important;
  top: -35px !important;
  left: 13px !important;
  font-size: 8rem !important;
  transform: rotate(-15deg) !important;
}

/*DESCRIPCION TEXT*/
.logo-descripcion {
  background: url('../img/logo_500.png') center right no-repeat;
  background-size: 100%;
}
.logo-descripcion-p {
  height: 120px;
}

/*DESBLOQUEAR BOXED-SHADOW*/
.boxed-shadow {
  background-color: white;
  padding: 40px;
  -moz-box-shadow:    4px 4px 4px 0.2px #949494 !important;
  -webkit-box-shadow: 4px 4px 4px 0.2px #949494 !important;
  box-shadow:         4px 4px 4px 0.2px #949494 !important;
}
/*DESBLOQUEAR MENSAJE NO OPERADOR SERVICIO*/
#boxMessage {
  padding: 2rem 5rem 5rem;
}
/*INPUTS PROCESO*/
.input-format {
  border-color: #7c8fdb !important;
  -moz-box-shadow:    4px 4px 4px 0.2px #2aa1a1 !important;
  -webkit-box-shadow: 4px 4px 4px 0.2px #2aa1a1 !important;
  box-shadow:         4px 4px 4px 0.2px #2aa1a1 !important;
}
.input-format:focus {
  background-color: #ffc45f !important;
  color: white !important;
}

/*DESBLOQUEO OPTIONS CENTERED*/
.centered-div {
  margin: 0 auto !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}
.badge-undo::before {
  position: absolute;
  bottom: -60px;
  right: -35px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f2ea";
  font-size: 1rem !important;
  color: hsl(348, 100%, 61%) !important;
  cursor: pointer;
  background: white;
  width: 25px;
  height: 25px;
  padding: 0px 4px;
  border-radius: 50%;
  -moz-box-shadow:    4px 4px 9px 0.1px #457298 !important;
  -webkit-box-shadow: 4px 4px 9px 0.1px #457298 !important;
  box-shadow:         4px 4px 9px 0.1px #457298 !important;
}

/*DESBLOQUEA OPTIONS*/
.desbloquea-option {
  background-color: rgba(255, 255, 255, 0.6);
  text-align: right;
  width: 30%;
}
.desbloquea-option:hover {
  background-color: white;
  color: black;
}
.desbloquea-option [type="radio"] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}
.desbloquea-option [type=radio] + i {
  cursor: pointer;
  font-size: 2em;
  color: #269db6;
  float: left;
}
.desbloquea-option span {
  font-size: 1.2rem;
  float: right;
  margin-top: 3px;
}
.desbloquea-option [type=radio]:checked {
  background-color: rgba(255, 255, 255, 0.9);
}
.desbloquea-option [type=radio]:checked + i {
  color: white;
}
.desbloquea-input-check::before {
  position: absolute;
  right: -5px;
  top: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f058";
  font-size: 1rem !important;
  color: #00b7dd !important;
  display: block;
  width: 25px;
  height: 25px;
  z-index: 900;
}
.desbloquea-input-error::before {
  position: absolute;
  right: -5px;
  top: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00d";
  font-size: 1rem !important;
  color: #FF3860 !important;
  display: block;
  width: 25px;
  height: 25px;
  z-index: 900;
}
/*DESBLOQUEA PAYMENT ICONS*/
.desbloquea-icons {
  display: inline-block;
  padding: 10px;
  margin: 5px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.6);
}
/*PAGOS*/
.pago-mep {
  position: relative !important;
  display: block !important;
  width: 100% !important;
  height: 45px !important;
  padding-top: 10px;
  background-color: #FFAC1C !important;
  font-weight: bolder;
  text-align: center:
  text-transform: uppercase;
  color: white;
  border-radius: 5px;
  background: url('../img/mp.png') calc(100% - 5px) 10px no-repeat;
  background-size: 65px;
}
.pago-efe {
  height: 35px !important;
  border-radius: 4px !important;
}
.pago-efe:hover {
  background-color: #cacaca !important;
}

/*ORDERBOX*/
.order-background {
  background: url('../img/order-bg.png') center center !important;
}
.ref-text-white:visited {
   color: white !important;
}

/*FOOTER*/
.footer-text {
  display: inline-block !important;
}
.footer-payment {
  display: inline-block !important;
  width: 65px;
  height: 35px;
}
.social-icons {
  background: white;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  display: block;
  padding: 6px 9px;
  color: white !important;
}
.social-whats {
  background-color: #00D1B2 !important;
}
.social-face {
  background-color: #3273DC !important;
}
.social-twit {
  background-color: #209CEE !important;
}

/*iframe*/
.iframeMP {
  width: 100% !important;
  height: calc(100% - 124px) !important;
}

/*HELPERS*/
.no-display {
  display: none !important;
}

.si-display {
  display: block !important;
}

/*FLEXWRAP: WRAP*/
.wrapped {
  flex-wrap: wrap !important;
}

/*POSITION ABSOLUTE*/
.po-a-t-9-l35 {position: absolute !important; top: -9px !important; left: 35px !important;}
.po-a-t10-l45 {position: absolute !important; top: 10px !important; left: 45px !important;}
.po-a-t-9-l50 {position: absolute !important; top: -9px !important; left: 50px !important;}


/*CENTERING VERTICAL HORIZONTAL ABSOLUTE*/
.vertical-align-abs {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/*CENTER IMG*/
.img-center {
  display: block !important;
  position: relative !important;
  margin: 0 auto !important;
}

/*WIDTH 20%*/
.width-one-fifth {
  width: 20% !important;
}
/*WIDTH 33%*/
.width-one-third {
  max-width: 33.333% !important;
}
/*WIDTH 100%*/
.width-one {
  width: 100% !important;
}
/*WIDTH 100%-2REM*/
.width-one__tworem {
  width: calc(100% - 2rem) !important;
}

/*HEIGHT*/
.height-auto {
  min-height: auto !important;
  max-height: auto !important;
  height: auto !important;
}
.height-hun {
  height: 100% !important;
}
.heigth-hunpx {
  height: 100px !important;
}
.height-pay-b {
  height: 35px !important;
}

/*CENTER MARGIN*/
.margin-cero-auto {
  display: block;
  margin: 0 auto !important;
}

/*PADDING*/
.pa-one {padding: 1rem !important;}
.pa-two {padding: 2rem !important;}
.pa-eleven {padding: 11px !important;}
.pa-fiv {padding: 5px !important;}
.pa-b-one {padding-bottom: 1rem !important;}
.pa-l-2 {padding-left: 5rem !important;}
.pa-no {padding: 0!important;}

/*MARGIN*/
.ma-one {margin: 1rem !important;}
.ma-l-one {margin-right: 1rem !important;}
.ma-r-half {margin-right: .5rem !important;}
.ma-b-zero {margin-bottom: 0px !important}
.ma-b-one {margin-bottom: 1rem !important;}
.ma-b-twopx {margin-bottom: 2px !important}
.ma-t-zero {margin-top: 0px !important}
.ma-t-half {margin-top: 0.5rem !important;}
.ma-t-one {margin-top: 1rem !important;}
.ma-t-twent {margin-top: 20px !important}
.ma-t-ten {margin-top: 10px !important}
.ma-no {margin: 0!important;}

/*BORDER*/
.border-c-no {border-color: transparent !important;}
.radius-5 {border-radius: 5px !important;}
.radius-no {border-radius: 0px !important;}
.border-1p-solid {border: 1px solid !important;}
.border-w {border-color: white !important;}

/*OVERFLOW*/
.overflow-auto {overflow: auto !important;}

/*TEXT*/
.fo-w-b {font-weight: bolder !important;}
.fo-w-l {font-weight: lighter !important;}
.line-h-08 {line-height: 0.8 !important;}
.te-d-lt {text-decoration: line-through !important;}
.te-d-ul {text-decoration: underline !important;}

/*UL STYLES*/
.ul-no {list-style: none !important;}
.ta-cell {display: table-cell !important; vertical-align: middle !important;}

/*SHADOW BLUE*/
.shadow-blue {
  -moz-box-shadow:    4px 4px 9px 0.1px #457298 !important;
  -webkit-box-shadow: 4px 4px 9px 0.1px #457298 !important;
  box-shadow:         4px 4px 9px 0.1px #457298 !important;
}
.shadow-blue-darker {
  -moz-box-shadow:    4px 4px 9px 0.1px #2f4382 !important;
  -webkit-box-shadow: 4px 4px 9px 0.1px #2f4382 !important;
  box-shadow:         4px 4px 9px 0.1px #2f4382 !important;
}

/*MAYUSCULAS*/
.text-upp {
  text-transform: uppercase !important;
}

/*CENTRADOR VERTICAL DE COLUMNAS*/
.columns.is-vcentered {
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
}

/*TRANSITION*/
.active-show {
  animation: showAnimation .5s ease-in;
}
.active-hide {
  animation: hideAnimation .5s ease-out;
}
@keyframes showAnimation {
  0% {
    display: none;
    opacity: 0;
    height: 0;
  }
  65% {
    display: block;
    opacity: 0;
  }
  100% {
    opacity: 1;
    height: auto;
  }
}
@keyframes hideAnimation {
  0% {
    opacity: 1;
    height: auto;
  }
  65% {
    display: block;
    opacity: 0;
  }
  100% {
    display: none;
    opacity: 0;
    height: 0;
  }
}

/*Pajination*/
.pagination {
  padding: 30px 0 !important;
  width: 45% !important;
  margin: 0 auto !important;
}

.pagination *{
  user-select: none !important;
}

.pagination a {
  display: inline-block !important;
  margin: 4px !important;
  cursor: pointer !important;
  color: white;
  user-select: none !important;
}

.pagination .disabled{
  opacity: .2 !important;
  pointer-events: none !important;
  cursor: not-allowed !important;
}
.pagination .current{
  font-size: 1.6rem !important;
  color: #4862C3 !important;
  padding: 10px !important;
  font-weight: bolder !important;
  background: white !important;
}

@media screen and (max-width: 1408px) {
  .hero_icon {
    right: calc(35% - 15px);
  }
}

@media screen and (max-width: 1024px) {
  .hero_img:after {
    right: 20%;
  }
  .hero_icon {
    right: calc(35% - 100px);
  }
}

@media screen and (max-width: 768px) {
  .navbar-dropdown .navbar-item {
    color: white;
  }
  .hero-body {
    background-size: auto 6rem;
  }
  .omni-buscador{
    padding: 1rem !important;
  }
  .pagination {
    width: 100% !important;
  }
  .hero-hr {
    width: 60%;
  }
  .hero_img:after, .hero_icon {
    font-size: 0px;
  }
  .marca-encajonada {
    width: calc(50% - 10px) !important;
    float: left;
  }
  .marca-equipos-box {
    height: auto !important
  }
  .centered-div {
    float: none !important;
  }
  .width-one-third {
    min-width: 90% !important;
    max-width: 90% !important;
  }
  .width-mobile {
    width: 100% !important;
  }
  .is-hidden-mobile {
    display: none !important;
  }
  .desbloquea-option {
    width: 100%;
    margin: 0.2rem !important;
  }
  .pa-no-mobile {
    padding: 1rem 0rem !important;
  }
  .pa-half-mobile {
    padding: 0.4rem !important;
  }

  .is-mobile-blo-lef-wid {
    display: block !important;
    float: left !important;
    width: 100% !important;
  }

  /*ORDERBUTTONS MOBILE*/
  .orderButtons {
    position: fixed !important;
    bottom: 0 !important;
    right: 0 !important;
    left: 0 !important;
    padding: 5px !important;
    background: #00b7dd !important;
    margin: 0 !important;
    border-radius: 5px 5px 0 0 !important;
    z-index: 999 !important;
    -moz-box-shadow:    0px 0px 10px 1px #2f2f2f!important;
    -webkit-box-shadow: 0px 0px 10px 1px #2f2f2f!important;
    box-shadow:         0px 0px 10px 1px #2f2f2f!important;
  }
  .orderButtons .is-ancestor .is-parent {
    margin: 5px 20px !important;
    padding: 5px !important;
    background-color: white;
    border-radius: 4px;
  }
  .orderButtons .is-ancestor .is-parent {
    margin: 5px 20px !important;
    padding: 5px !important;
    background-color: white;
    border-radius: 4px;
  }
  #boxMessage {
    padding: 2rem 1rem 5rem;
  }
}
